@charset "UTF-8";
/* =====================================
	全体設定
===================================== */
.btn-down {
  width: 100%;
  min-width: 88px;
}

.btn-down:after {
  right: 7px;
  margin-top: -6px;
}

.pageLink-item {
  margin-bottom: 8px;
}

/* =====================================
	インターネット出願
===================================== */
.page-web-entry {
  background-image: url("/assets_2017/images/exam-entry-bg.png");
  background-position: left top;
  background-repeat: repeat;
  background-size: auto;
}

.page-web-entry .page-content {
  background: none;
}

.page-web-entry .sub-title {
  margin-bottom: 40px;
}

.page-web-entry .page-header {
  height: calc(100vw * 0.4);
  padding: 64px 32px;
  text-align: center;
}

.page-web-entry .page-header img {
  width: 100%;
  max-width: 736px;
  min-width: 240px;
  height: auto;
}

.page-web-entry .pointArea {
  padding: 96px 0 80px;
  background-image: url(/assets_2017/images/exam-entry-bg02.jpg);
  background-attachment: fixed;
  background-size: cover;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.page-web-entry .pointArea .section-title {
  margin-top: 16px;
  color: #fff;
  border-bottom: none;
}

.page-web-entry .pointArea .point-list-area {
  padding: 16px 0 0;
}

.page-web-entry .pointArea .point-list-area .point-list {
  display: inline-block;
  width: 30%;
  padding: 0 16px;
  text-align: left;
  vertical-align: top;
}

.page-web-entry .pointArea .point-list-area dt {
  text-align: center;
}

.page-web-entry .pointArea .point-list-area dt span {
  display: inline-block;
  padding: 0 24px;
  color: #242c3f;
  font-size: 2rem;
  border-radius: 16px;
  background: #e8ff00;
}

.page-web-entry .pointArea .point-list-area dd {
  padding: 16px 0 40px;
}

.page-web-entry .col2-list .col2-list-col {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}

.page-web-entry .col2-list .col2-list-col dl {
  margin-bottom: 40px;
}

.page-web-entry .col2-list .col2-list-col dl dt {
  margin-bottom: 16px;
  font-size: 2rem;
}

.page-web-entry .col2-list .col2-list-col dl dd {
  padding-right: 10px;
  font-size: 1.4rem;
}

.page-web-entry .col2-list .col2-list-col dl dd span {
  line-height: 10px;
  font-size: 1.4rem;
}

.page-web-entry .section-title-hasIcon-point {
  margin-top: 64px;
  margin-bottom: 16px;
  font-size: 2.2rem;
}

.page-web-entry .dl-item-area {
  width: 100%;
  padding: 40px;
  background: #fff;
  border: 2px solid #26B9D0;
}

.page-web-entry .dl-item {
  display: table;
  width: 100%;
  margin-bottom: 24px;
  padding-bottom: 24px;
  border-bottom: 1px dotted #dfe0e2;
  vertical-align: middle;
}

.page-web-entry .dl-item:last-child {
  margin: 0;
  padding: 0;
  border: none;
}

.page-web-entry .dl-item .item-img {
  display: table-cell;
  padding-left: 40px;
  vertical-align: middle;
}

.page-web-entry .dl-item .item-img img {
  width: 100%;
  height: auto;
  border: 1px solid #f1f1f1;
}

.page-web-entry .dl-item .item-info {
  display: table-cell;
  width: 68%;
  padding-left: 64px;
  vertical-align: middle;
}

.page-web-entry .dl-item .item-info .item-ttl {
  margin-bottom: 16px;
  font-size: 1.8rem;
  font-weight: bold;
}

.page-web-entry .btn-more-emphasize {
  width: 100%;
  max-width: 360px;
  min-width: 240px;
}

.page-web-entry .dl-item-other dl {
  display: inline-block;
  width: 50%;
  padding-right: 24px;
  margin-bottom: 32px;
  vertical-align: top;
}

.page-web-entry .dl-item-other dl dt {
  margin-top: 16px;
  font-weight: bold;
}

.page-web-entry .dl-item-other.other-line dl {
  width: 50%;
  padding-right: 20px;
  border-right: 1px dotted #ccc;
}

.page-web-entry .dl-item-other.other-line dl:last-child {
  padding-right: 0;
  padding-left: 20px;
  border: 0;
}

.page-web-entry .other-ttl {
  margin-bottom: 20px;
  background: #fff5f0;
  padding: 10px;
  font-weight: bold;
  border-left: 3px solid #f19365;
  color: #ed6e3b;
}

.page-web-entry .arrow {
  margin-bottom: 80px;
  text-align: center;
}

.page-web-entry .entryArea {
  padding: 120px 16px 160px;
  color: #fff;
  text-align: center;
  background: #26B9D0;
}

.page-web-entry .entryArea h2 {
  margin-bottom: 8px;
  color: #fff;
}

.page-web-entry .entryArea h2 span {
  border-bottom: 3px solid #fff;
}

.page-web-entry .entryArea .sub-title {
  color: #fff;
}

.page-web-entry .entryArea .btn-more-emphasize {
  padding: 16px;
  max-width: 640px;
  min-width: 240px;
  font-size: 2.4rem;
}

.page-web-entry .entryArea .btn-more-emphasize span {
  display: block;
  margin-top: 8px;
  text-align: center;
  font-size: 1.6rem;
}

.page-web-entry .entryArea .btn-more-emphasize:after {
  width: 24px;
  height: 24px;
  background-size: 24px 24px;
}

@media only screen and (max-width: 767px) {
  .page-web-entry {
    background-image: url("/assets_2017/images/exam-entry-bg.png") !important;
    background-position: left top;
    background-repeat: repeat;
    background-size: auto;
  }
  .page-web-entry:before {
    background-image: none;
  }
  .page-web-entry .page-header {
    padding: 64px 16px;
  }
  .page-web-entry .pointArea {
    padding: 64px 0 0;
  }
  .page-web-entry .pointArea .point-list-area .point-list {
    width: 100%;
  }
  .page-web-entry .pointArea .point-list-area dt {
    text-align: center;
  }
  .page-web-entry .pointArea .point-list-area dt span {
    display: inline-block;
    padding: 0 24px;
    color: #242c3f;
    font-size: 1.6rem;
    border-radius: 16px;
    background: #e8ff00;
  }
  .page-web-entry .pointArea .point-list-area dd {
    padding: 16px 0 40px;
  }
  .page-web-entry .col2-list .col2-list-col {
    width: 100%;
  }
  .page-web-entry .col2-list .col2-list-col dl {
    margin-bottom: 24px;
  }
  .page-web-entry .col2-list .col2-list-col dl dt {
    margin-bottom: 16px;
    font-size: 1.8rem;
  }
  .page-web-entry .col2-list .col2-list-col dl dd {
    font-size: 1.4rem;
  }
  .page-web-entry .col2-list .col2-list-col dl dd span {
    line-height: 10px;
    font-size: 1.4rem;
  }
  .page-web-entry .section-title-hasIcon-point {
    margin-top: 24px;
    margin-bottom: 16px;
    font-size: 2rem;
  }
  .page-web-entry .dl-item-area {
    padding: 20px 16px 10px;
  }
  .page-web-entry .dl-item {
    display: block;
    padding: 24px 0 0;
  }
  .page-web-entry .dl-item .item-img {
    display: block;
    padding-left: 64px;
    padding-right: 64px;
    text-align: center;
  }
  .page-web-entry .dl-item .item-img img {
    width: 100%;
    height: auto;
  }
  .page-web-entry .dl-item .item-info {
    display: block;
    width: 100%;
    margin-top: 16px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  .page-web-entry .dl-item .item-info .item-ttl {
    margin-bottom: 8px;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .page-web-entry .dl-item-other dl {
    width: 100%;
    padding-right: 0;
    margin-bottom: 0;
    text-align: center;
  }
  .page-web-entry .dl-item-other dl dt {
    font-size: 1.5rem;
    text-align: left;
  }
  .page-web-entry .dl-item-other dl dd {
    padding: 0;
  }
  .page-web-entry .dl-item-other.other-line dl {
    width: 100%;
    padding-right: 0;
    border-right: none;
  }
  .page-web-entry .dl-item-other.other-line dl:last-child {
    padding-left: 0;
    border: 0;
  }
  .page-web-entry .dl-item-other .mt10 {
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
  }
  .page-web-entry .other-ttl {
    margin-top: 50px;
    margin-bottom: 10px;
    background: #fff5f0;
    padding: 10px;
    font-weight: bold;
    border-left: 3px solid #f19365;
    color: #ed6e3b;
  }
  .page-web-entry .arrow {
    margin-bottom: 40px;
  }
  .page-web-entry .entryArea {
    padding: 64px 16px 80px;
  }
  .page-web-entry .entryArea .btn-more-emphasize {
    font-size: 1.8rem;
  }
  .page-web-entry .entryArea .btn-more-emphasize span {
    display: block;
    margin-top: 8px;
    text-align: center;
    font-size: 1.4rem;
  }
  .page-web-entry .entryArea .btn-more-emphasize:after {
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
  }
}

/* =====================================

  過去問題集と解答

===================================== */
.page-past-exams .section-title-hasIcon {
  margin-bottom: 32px;
}

.page-past-exams .block-subtitle {
  color: #242c3f;
}

/* =====================================

  OIU MOVIES

===================================== */
.page-kiraichi {
  /*
    New Movies
  --------------------------------- */
}

.page-kiraichi .page-header {
  position: relative;
  padding: 0;
  height: auto;
  z-index: -1;
  background: url(/assets_2017/images/om_bg_header.jpg);
  background-size: cover;
  height: 320px;
}

.page-kiraichi .header-cover {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(-135deg, rgba(36, 133, 137, 0.7), rgba(75, 154, 191, 0.7));
}

.page-kiraichi .page-title {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.page-kiraichi .page-content {
  margin-top: -8px;
  color: #2081a9;
  background: url(/assets_2017/images/om_bg.png);
  background-size: cover;
  background-attachment: fixed;
}

.page-kiraichi .page-content a {
  color: #2081a9;
  text-decoration: none;
}

.page-kiraichi .section-title {
  padding-top: 40px;
}

.page-kiraichi .inner-block {
  max-width: 1280px;
}

.page-kiraichi .movie-wrapper {
  padding: 64px 40px;
  background: rgba(255, 255, 255, 0);
}

.page-kiraichi .movie-wrapper-inner {
  margin-bottom: 40px;
  background: #fff;
}

.page-kiraichi .movie-wrapper-inner:last-child {
  margin-bottom: 0;
}

.page-kiraichi .movie-wrapper .thumb {
  position: relative;
}

.page-kiraichi .movie-wrapper .thumb img {
  width: 100%;
  height: auto;
}

.page-kiraichi .movie-wrapper .thumb .ico {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.page-kiraichi .movie-wrapper .thumb .ico img {
  width: auto;
  height: 100px;
}

.page-kiraichi .movie-wrapper .item-btns {
  margin-top: 24px;
}

.page-kiraichi .movie-wrapper .btn-more-out {
  min-width: 110px;
  color: #fff;
  border: none;
  background: #2081a9;
}

.page-kiraichi .movie-wrapper .btn-more-out:after {
  background-image: url(/assets_2017/images/icn-arrow-white.svg);
}

.page-kiraichi .ttlContent {
  padding: 24px 24px;
}

.page-kiraichi .ttlContent .omTtl {
  font-weight: 500;
  line-height: 1.4;
  font-size: 2.8rem;
}

.page-kiraichi .new-movies {
  margin-top: -8px;
  color: #2081a9;
  background: url(/assets_2017/images/om_bg.png);
  background-size: cover;
  background-attachment: fixed;
  padding: 100px 16px 80px;
}

@media only screen and (max-width: 767px) {
  .page-kiraichi .new-movies {
    padding: 40px 8px;
  }
}

.page-kiraichi .new-movies a {
  color: #2081a9;
  text-decoration: none;
}

.page-kiraichi .new-movies__title {
  margin-bottom: 60px;
  font-size: inherit;
}

@media only screen and (max-width: 767px) {
  .page-kiraichi .new-movies__title {
    margin-bottom: 40px;
  }
  .page-kiraichi .new-movies__title img {
    height: 40px;
  }
}

.page-kiraichi .new-movies__body {
  max-width: 1280px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.page-kiraichi .movie-item {
  width: 48.5%;
  margin-bottom: 3%;
}

@media only screen and (max-width: 767px) {
  .page-kiraichi .movie-item {
    width: 49%;
    margin-bottom: 2%;
  }
}

.page-kiraichi .movie-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  overflow: hidden;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-height: 1%;
  height: 100%;
  background: #fff;
}

.page-kiraichi .movie-card__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 1%;
  width: 100%;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 24px;
}

@media only screen and (max-width: 767px) {
  .page-kiraichi .movie-card__body {
    padding: 8px;
  }
}

.page-kiraichi .movie-card__title {
  font-size: 2rem;
  font-weight: bold;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

@media only screen and (max-width: 767px) {
  .page-kiraichi .movie-card__title {
    font-size: 1.4rem;
  }
}

.page-kiraichi .movie-card__text {
  color: #242c3f;
}

.page-kiraichi .movie-card__button {
  font-size: 1.2rem;
  margin-top: 1.6rem;
}

@media only screen and (max-width: 767px) {
  .page-kiraichi .movie-card__button {
    text-align: left;
  }
}

.page-kiraichi .movie-card__button a {
  min-width: 110px;
  color: #fff;
  border: none;
  background: #2081a9;
  line-height: 1.4;
}

.page-kiraichi .movie-card__button a:after {
  background-image: url(/assets_2017/images/icn-arrow-white.svg);
}

@media only screen and (max-width: 767px) {
  .page-kiraichi .movie-card__button a {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 1.1rem;
    text-align: left;
  }
  .page-kiraichi .movie-card__button a:after {
    background-image: none;
  }
}

.page-kiraichi .movie-card__thumbnail {
  position: relative;
  width: 100%;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  overflow: hidden;
  min-height: 1%;
}

.page-kiraichi .movie-card__thumbnail img {
  width: 100%;
}

.page-kiraichi .movie-card__play {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.page-kiraichi .movie-card__play img {
  width: auto;
  height: 60px;
}

.page-kiraichi .arc .movie-wrapper {
  display: table;
  margin: 0 auto;
  padding: 32px 0 32px 2%;
  background: rgba(255, 255, 255, 0);
}

.page-kiraichi .arc .movie-wrapper-inner {
  display: inline-block;
  width: 31%;
  margin-right: 2%;
  margin-bottom: 40px;
  text-align: left;
  vertical-align: top;
}

.page-kiraichi .arc .movie-wrapper-inner:last-child {
  margin-bottom: 0;
}

.page-kiraichi .arc .movie-wrapper .thumb .ico img {
  width: auto;
  height: 60px;
}

.page-kiraichi .arc .movie-wrapper .item-btns {
  margin-top: 20px;
}

.page-kiraichi .arc .movie-wrapper .btn-more-out {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 1.4;
  font-size: 1.2rem;
}

.page-kiraichi .arc .movie-wrapper .btn-more-out:after {
  background-image: url(/assets_2017/images/icn-arrow-white.svg);
}

.page-kiraichi .arc .ttlContent .omTtl {
  font-size: 2rem;
}

@media only screen and (max-width: 1200px) {
  .page-kiraichi .arc .movie-wrapper {
    display: table;
    margin: 0 auto;
    padding: 24px 0 24px 2%;
    background: rgba(255, 255, 255, 0);
  }
  .page-kiraichi .arc .movie-wrapper-inner {
    display: inline-block;
    width: 47%;
    margin-right: 2%;
    margin-bottom: 40px;
    text-align: left;
  }
  .page-kiraichi .arc .movie-wrapper-inner:last-child {
    margin-bottom: 0;
  }
  .page-kiraichi .arc .movie-wrapper .item-btns {
    margin-top: 12px;
    margin-bottom: 0;
  }
  .page-kiraichi .arc .movie-wrapper .btn-more-out {
    padding-left: 12px;
    padding-right: 24px;
    font-size: 1.2rem;
    text-align: left;
  }
  .page-kiraichi .arc .movie-wrapper .btn-more-out:after {
    background-image: url(/assets_2017/images/icn-arrow-white.svg);
  }
  .page-kiraichi .arc .ttlContent {
    padding: 16px 16px;
  }
  .page-kiraichi .arc .ttlContent .omTtl {
    line-height: 1.4;
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 960px) {
  .section .section-title img {
    height: 40px;
  }
}

/* =====================================
  @media screen（mobile）
===================================== */
@media only screen and (max-width: 767px) {
  .page-kiraichi .page-title {
    width: 50%;
  }
  .page-kiraichi .page-title img {
    width: 100%;
    height: auto;
  }
  .page-kiraichi video {
    display: none;
  }
  .page-kiraichi .movie-wrapper {
    padding: 16px 16px;
  }
  .page-kiraichi .movie-wrapper-inner {
    margin-bottom: 16px;
  }
  .page-kiraichi .movie-wrapper-inner:last-child {
    margin-bottom: 0;
  }
  .page-kiraichi .movie-wrapper .thumb .ico {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .page-kiraichi .movie-wrapper .thumb .ico img {
    width: auto;
    height: 60px;
  }
  .page-kiraichi .movie-wrapper .item-btns {
    margin-top: 16px;
  }
  .page-kiraichi .movie-wrapper .item-btns p {
    text-align: left;
  }
  .page-kiraichi .movie-wrapper .btn-more-out {
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 16px;
    font-size: 1.2rem;
    text-align: left;
  }
  .page-kiraichi .ttlContent {
    padding: 20px 16px;
  }
  .page-kiraichi .ttlContent .omTtl {
    font-size: 1.8rem;
  }
  .page-kiraichi .arc {
    padding-top: 0;
  }
  .page-kiraichi .arc .movie-wrapper {
    display: table;
    margin: 0 auto;
    padding: 24px 0 24px 2%;
    background: rgba(255, 255, 255, 0);
  }
  .page-kiraichi .arc .movie-wrapper-inner {
    display: inline-block;
    margin-bottom: 24px;
  }
  .page-kiraichi .arc .movie-wrapper-inner:last-child {
    margin-bottom: 0;
  }
  .page-kiraichi .arc .movie-wrapper-inner .thumb .ico img {
    width: auto;
    height: 50px;
  }
  .page-kiraichi .arc .movie-wrapper .btn-more-out {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 1.1rem;
  }
  .page-kiraichi .arc .movie-wrapper .btn-more-out:after {
    background-image: none;
  }
  .page-kiraichi .arc .ttlContent {
    padding: 8px;
  }
  .page-kiraichi .arc .ttlContent .omTtl {
    font-size: 1.4rem;
  }
}

.spUser,
.pcUser {
  display: none;
}
